[focus-navigation-with-delegatesFocus.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
    if (os == "mac") and not debug: TIMEOUT
  [Testing tab navigation order with mode closed, no tabindex and delegatesFocus=true.]
    expected:
      if (os == "mac") and not debug: [TIMEOUT, PASS, NOTRUN]

  [Testing tab navigation order with mode closed, tabindex=0 and delegatesFocus=false.]
    expected:
      if (os == "mac") and not debug: [NOTRUN, PASS, TIMEOUT]

  [Testing tab navigation order with mode closed, tabindex=0 and delegatesFocus=true.]
    expected:
      if (os == "mac") and not debug: [NOTRUN, TIMEOUT]

  [Testing tab navigation order with mode closed, tabindex=-1 and delegatesFocus=false.]
    expected:
      if (os == "mac") and not debug: NOTRUN

  [Testing tab navigation order with mode closed, tabindex=-1 and delegatesFocus=true.]
    expected:
      if (os == "mac") and not debug: NOTRUN

  [Testing tab navigation order with mode closed, tabindex=1 and delegatesFocus=false.]
    expected:
      if (os == "mac") and not debug: NOTRUN

  [Testing tab navigation order with mode closed, tabindex=1 and delegatesFocus=true.]
    expected:
      if (os == "mac") and not debug: NOTRUN

  [Testing tab navigation order with mode closed, no tabindex and delegatesFocus=false.]
    expected:
      if (os == "mac") and not debug: [PASS, TIMEOUT]
